{
  "LBL_ROUTES": "DE_DE Routes",
  "LBL_PRODUCTS_TO_PACK": "DE_DE To Pack",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "DE_DE For Parked Notes",
  "LBL_PRODUCTS_SHORTED": "DE_DE Shorted",
  "LBL_PRODUCTS_READY_TO_PACK": "DE_DE Available From Stack Check",
  "HDR_ROUTE_INFO": "DE_DE ROUTE INFO",
  "LBL_CUSTOMERS": "DE_DE Customers",
  "LBL_NOTES_TO_PACK": "DE_DE To Pack",
  "LBL_NOTES_PACKED": "DE_DE Packed",
  "LBL_NOTES_PARKED": "DE_DE Parked",
  "TXT_CONSIGNMENT_NOTES": "DE_DE Consignment Notes",
  "BTN_BACK": "DE_DE Back",
  "BTN_CORRECT": "DE_DE Correct",
  "BTN_PACK": "DE_DE PACK",
  "HDR_CUSTOMER": "DE_DE Customer",
  "MSG_NOT_LINKED_TO_A_ROUTE": "DE_DE Not linked to a route",
  "LBL_SHOW_COMPLETED_ROUTES": "DE_DE Show completed routes",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "DE_DE Show completed customers",
  "LBL_DEADLINE": "DE_DE Deadline",
  "LBL_ROUTE": "DE_DE Route",
  "LBL_PROGRESS": "DE_DE Progress",
  "LBL_CUSTOMERS_TO_PACK": "DE_DE Customers to Pack",
  "LBL_WEIGHT_TO_PACK": "DE_DE Weight to Pack",
  "LBL_DELIVERY_DATE": "DE_DE Delivery Date",
  "LBL_PACKING_DEADLINE": "DE_DE Packing Deadline",
  "LBL_TO_DO": "DE_DE To Do",
  "LBL_DONE": "DE_DE Done",
  "LBL_PARKED": "DE_DE Parked",
  "LBL_STOP_NR": "DE_DE Stop #",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "DE_DE Error while retrieving information for the customer route!",
  "COL_NOTE_NR": "DE_DE Note #",
  "COL_WEIGHT": "DE_DE Weight",
  "COL_PRODUCTS": "DE_DE Products",
  "COL_STATUS": "DE_DE Status",
  "COL_CONS_POINT_NUMBER": "DE_DE Cons. Point #",
  "COL_CONS_POINT_DESC": "DE_DE Cons. Point",
  "COL_DEPARTMENT_NUMBER": "DE_DE Department #",
  "COL_DEPARTMENT_DESC": "DE_DE Department",
  "LBL_NOTES": "DE_DE Notes",
  "COL_STOP_NR": "DE_DE Stop #",
  "COL_CUSTOMER": "DE_DE Customer",
  "COL_PACK_IN": "DE_DE Pack In",
  "COL_PRODUCTS_TO_PACK": "DE_DE Products to Pack",
  "COL_CONSIGNMENT_NR": "DE_DE Consignment #",
  "COL_PACKING_DEPARTMENT": "DE_DE Packing Dept.",
  "COL_PRODUCT_GROUP": "DE_DE Product Group",
  "COL_PRODUCT": "DE_DE Product",
  "COL_PIECES": "DE_DE Pcs",
  "COL_BUNDLES": "DE_DE Bundles",
  "COL_CUSTOMERS": "DE_DE Customers",
  "COL_NOTES": "DE_DE Notes",
  "COL_COMBINED_TRANSPORT_NUMBER": "DE_DE Combined Transport #"
}
